<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>alterar-endpoint-de-cadastro-alteração-do-contrato-para-receber-os-novos-parametros</name>
  </head>
  <hash>e3a6dc73d8b2d689021f1de2c87163e4ad92314b</hash>
</jenkins.plugins.git.GitBranchSCMRevision>